@charset "utf-8";

/* container
---------------------------------------------- */
#container {
	background:url(../../images/index/main_tex03.png) no-repeat center 50px;
}

#wrapper {
	width:940px;
	height:700px;
	margin:0 auto;
	position:relative;
	z-index:1;
}

#wrapper div {
	z-index:1;
}

#bg01 {
	width:630px;
	height:630px;
	position:absolute;
	top:50px;
	left:360px;
	background:url(../../images/index/main_tex01.png) no-repeat center top;
}

#mainImage01 {
	width:630px;
	height:630px;
	position:absolute;
	top:50px;
	left:360px;
	background:url(../../images/index/main_tex02.png) no-repeat center top;
}

#bg02 {
	width:149px;
	height:149px;
	position:absolute;
	top:575px;
	left:340px;
	background:url(../../images/index/main_tex06.png) no-repeat center top;
}

#bg03 {
	width:390px;
	height:390px;
	position:absolute;
	top:305px;
	left:0;
	background:url(../../images/index/main_tex04.png) no-repeat center top;
}

#mainImage02 {
	width:390px;
	height:390px;
	position:absolute;
	top:305px;
	left:0;
	background:url(../../images/index/main_tex05.png) no-repeat center top;
}

#container h2 {
	width:940px;
	padding-top:40px;
	margin:0 auto 20px;
}

#container p {
	width:940px;
	line-height:20px;
	margin:0 auto;
}

#footer {
	position:relative;
	z-index:1000;
}




